Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 284732 - media-gfx/f-spot bundles multiple libraries
Summary: media-gfx/f-spot bundles multiple libraries
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: dotnet
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: bundled-libs
  Show dependency tree
 
Reported: 2009-09-12 23:27 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2015-01-07 19:29 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-09-12 23:27:09 UTC
One was FlickrNet that I unbundled the other day while tracking down a failure, but there are more like SmugMugNet.

I'll probably be trying to get upstream to fix these for a 0.6.2 release, providing bundled/system options and disabling stuff that requires external dependencies like SmugMug.
Comment 1 Pacho Ramos gentoo-dev 2010-10-01 19:43:06 UTC
Maybe opening an upstream bug report for this would be better :-/
Comment 2 Pacho Ramos gentoo-dev 2015-01-07 19:29:27 UTC
the package was dropped